﻿.b-carousel {
	margin:0 0 20px;
	box-shadow:0 0 25px rgba(0,0,0,0.7),0 0 5px rgba(0,0,0,0.5)
}
.b-carousel__stronghold {
	height:161px;
	margin:0;
	width:285px
}
.b-carousel-content {
	position:relative;
	overflow:hidden
}
.b-carousel-content .b-b4r img {
	border:none
}
.b-carousel-content:hover .b-b4r img {
	opacity:1
}
.b-carousel__stronghold .b-carousel-content {
	height:161px
}
.b-carousel-content__indent-bottom {
	margin-bottom:18px
}
.b-carousel-content__small {
	height:161px;
	width:242px
}
.b-carousel-content__small .b-carousel-text_title {
	color:#979899;
	font-family:Arial,"Helvetica CY",Helvetica,sans-serif;
	font-size:11px
}
.b-carousel-content__mediasidebar {
	border:1px solid #232325;
	height:132px;
	width:240px
}
.b-carousel-linklist {
	position:absolute;
	width:100%;
	top: 350px;
	left: -30px;
	font-size:0;
	letter-spacing:-3px;
	line-height:0;
	word-spacing:-3px;
	background-color: #fff;
	height: 60px;
	padding: 10px 0 10px 15px;
}
.b-carousel-linklist_item {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	margin:0 10px;
	letter-spacing:normal;
	line-height:normal;
	word-spacing:normal
}
.b-carousel-linklist_link {
	font:0/0 a;
	text-shadow:none;
	color:transparent;
	display:block;
	width:30px;
	height:30px;
	background:url(/js/slider/images/carousel-list.png) no-repeat
}
.b-carousel-linklist_link:hover {
	background-position:0 -30px
}
.b-carousel-linklist_link.active {
	background-position:0 -30px;
	cursor:default
}
.b-carousel-text {
	display:block;
	position:absolute;
	bottom: 200px;
	left:0;
	right:0;
	background:url(/js/slider/images/carousel-text-bg.png);
	border-top:1px #000 solid;
	padding:10px 12px 12px 12px;
	text-decoration:none
}
.b-carousel-text:hover {
	text-decoration:none
}
.b-carousel__stronghold .b-carousel-text {
	background:rgba(4,4,4,0.75);
	border-top:1px solid rgba(255,255,255,0.12)
}
.b-carousel-text__mediasidebar {
	background:rgba(0,0,0,0.85);
	border-top:1px solid #1c1a1e;
	border-top:1px solid rgba(48,47,48,0.1);
	font-size:11px;
	padding:8px 10px
}
.b-carousel-text_title {
	color:#fff;
	display:block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:1.0em;
	font-weight:normal;
	margin:0 0 13px 0;
	text-shadow:0 1px 0 #000;
	cursor: pointer;
}
.b-carousel__stronghold .b-carousel-text_title {
	color:#d2d5d9;
	font-family:Arial,"Helvetica CY",Helvetica,sans-serif;
	font-size:13px;
	text-shadow:none
}
.b-carousel-text_description {
	display:block;
	color:#e7e7e7;
	font-family:"MyRiad Pro","Arial Narrow",Arial,Helvetica,sans-serif;
	font-size: 0.9em !important;
	line-height: 16px;
	word-wrap:break-word;
	cursor: pointer;
}
.b-carousel-element {
	position:absolute;
	left:0;
	top:0
}
.b-carousel__stronghold .b-carousel-element {
	bottom:0;
	right:0
}
.b-carousel-element_link {
	cursor:pointer;
	display:block;
	position:relative
}
.b-carousel-content_items {
	height:161px;
	width:242px
}
.b-carousel-element_img {
	min-height:100%;
	width:100%
}
.b-carousel__stronghold .b-carousel-element_img {
	position:absolute;
	top:-25px
}
.b-carousel_control {
	display:block;
	position:absolute;
	opacity:0.6;
	top:0;
	bottom:0;
	left:0;
	width:100px;
}
.b-carousel_control:hover {
	opacity:1
}
.b-carousel_control__right {
	left:auto;
	right:0
}
.b-carousel_control-arrow {
	font:0/0 a;
	text-shadow:none;
	color:transparent;
	display:block;
	height:48px;
	width:26px;
	background:url(/js/slider/images/carousel-control.png) no-repeat;
	position:absolute;
	top:50%;
	margin-top:-46px;
	left:5px;
	cursor: pointer;
}
.b-carousel_control__right .b-carousel_control-arrow {
	background-position:-26px 0;
	left:auto;
	right:5px
}
.b-carousel__stronghold .b-carousel_control-arrow {
	background-image:url(/js/slider/images/carousel-control_small.png);
	margin-top:-24px
}
.b-carousel_play {
	font:0/0 a;
	text-shadow:none;
	color:transparent;
	-webkit-transition:opacity 0.2s ease;
	transition:opacity 0.2s ease;
	background:url(/js/slider/images/play.png) no-repeat 50% 50%;
	bottom:0;
	left:0;
	opacity:0.6;
	position:absolute;
	right:0;
	top:0
}
.b-carousel_play:hover {
	opacity:1
}
